@import url('https://fonts.googleapis.com/css?family=Teko:400,500,600');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600');
@import 'font-awesome.css';

/* Clear CSS */
.clearfix { }
.clear { clear:both;}
.clearfix:after{ content: "."; display:block; height:0; font-size:0; clear:both; visibility:hidden;}

/* Break CSS */
.break10 { clear:both; margin:10px 0px; height:1px;}
.break5 { clear:both; margin:5px 0px; height:1px;}
.break { clear:both; margin:2px 0px; height:1px;}

fontstyle {font-family: 'Teko', sans-serif;}

.hover { transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; -ms-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s;}
.hover3 { transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s;}


/*-----------------------------Common CSS END-----------------------------*/

body { background:#fff; font-size:12px; font-family: 'Open Sans', serif; font-weight:400; color:#151414; word-wrap:break-word; margin:0; padding:0;}

.top-head { background:#222; height:34px;}
.top-head dd { display:inline-block; line-height:34px; font-size:13px; font-weight:600; color: #fff; }
.top-head dd i { color: #bf0909;}
.top-head dd + dd { margin-left:15px;}
.top-head dd a { color: #fff;}
.top-head dd a:hover { text-decoration:underline;}

ul.top-menu { float:right; margin:0; padding:0;}
ul.top-menu li { list-style:none; display:inline-block;}
ul.top-menu li a { background:transparent; display:block; padding:0 10px; line-height:34px; text-transform:uppercase; font-size:13px; font-weight:600; color: #fff}
ul.top-menu li a:hover { background:#bf0909; color:#fff;}

.social-links { text-align: center;}
.social-links a { text-decoration:none; display:inline-block; margin: 0 5px;}
.social-links a i { background:#bf0909; color:#fff; font-size:22px; line-height:46px; width:46px; transition:all 0.3s ease-in-out 0s; text-align:center;}
.social-links a:hover i { background:#fff; color: #222; transform:rotate(360deg)}

.logo { padding:6px 0;}
.logo img { max-width:100%; margin:0 auto;}

.basket { padding:35px 0px; text-align:right;}
.basket a { text-decoration:none; text-transform:uppercase; font-weight:600; font-size:16px;}
.basket a i { background:#222; width:40px; line-height:40px; text-align:center; font-size:18px; border-radius:100px; color:#fff;}
.basket a:hover i { background:#bf0909;}
.basket a:hover { color:#bf0909;}

.bassea { position:relative; margin:0; padding:0; list-style:none; margin:0px; }
.bassea li { list-style:none; float:left;}
.bassea li a { background:#bf0909; display:block; line-height:50px; width:50px; text-align:center; padding:0; color:#fff;}
.bassea li a i { font-size:20px;}

.search-box{ display:none; position:absolute; width:280px; right:0; top:100%; z-index:99; background:#bf0909; padding:10px;}
#frm_search .form-group { width:100%;}
#frm_search .form-control { border-radius:0; border:none; background:#fff; color:#999; font-size:13px; width:100%;}

.navbar-default { border:none; margin:0; background:#222; border-radius:0;}
.navbar-default .navbar-nav > li > a { margin:0; text-transform:uppercase; color:#fff; font-weight:500; line-height:50px; transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -ms-transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s; padding:0 18px; font-family: 'Teko', sans-serif; font-size:18px; letter-spacing:0.1rem; }
.navbar-default .navbar-nav > li:hover > a { background:#bf0909; color:#fff;}
.navbar-default .navbar-nav > li > a i { font-size:14px}

.navbar-collapse { padding-bottom: 20px; }
.dropdown-menu { position:absolute; left:0 !important; margin:0; padding:0; list-style:none; border:none; box-shadow:none; background:rgba(0,0,0,0.8); min-width:200px; border-radius:0; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s; margin:20px 0 0 !important; visibility:hidden; opacity:0; top:100%; z-index:10;}
.dropdown-menu li { position:relative; }

.dropdown-menu > li > a { font-size:16px; font-family: 'Teko', sans-serif; font-weight:400; padding:6px 10px; transition:all 0.5s ease-in-out 0s; -moz-transition:all 0.5s ease-in-out 0s; -webkit-transition:all 0.5s ease-in-out 0s; -ms-transition:all 0.5s ease-in-out 0s; -o-transition:all 0.5s ease-in-out 0s; color:#fff; text-transform:uppercase; letter-spacing:0.1rem;}
.dropdown-menu > li:hover > a { background:none; color:#bf0909; padding-left:15px;}
.navbar-nav > li:hover .dropdown-menu { display:block; margin:0 !important; opacity:1; visibility:visible;}

.fixednav{ position:fixed; z-index:9999; width:100%; top:0;}

.main-cats { background:#bf0909; margin-bottom:0; padding-top:3%; padding-bottom:2%; position:relative; z-index:99;}
.main-cats:before { background:#bf0909; content:""; height:100%; left:0; position:absolute; top:0; transform:skewY(-3.2deg); width:100%; margin-top:-3%;}

.cat-block { position:relative; overflow:hidden; margin-bottom:15px; z-index:99;}
.cat-block .block-inner { margin:10px; position:absolute; top:0; left:0; right:0; bottom:0;}
.cat-block .cat-border { border:2px solid #bf0909;  height:100%;}
.cat-block .cat-hover { background:transparent; text-align:center; justify-content:center; flex-direction:column; display:flex; height:100%; backface-visibility:hidden; transform:scale(0); opacity:0;}
.cat-block .block-inner h2 { margin:0; font-size:24px; font-family: 'Teko', sans-serif; font-weight:500; color:#fff; text-transform:uppercase; letter-spacing:1px;}
.cat-block:hover .cat-hover { background:rgba(287,28,36,0.8); transform:scale(1); opacity:1;}

.featured { position:relative; padding:4% 0 0; background:#fff;}
.featured:before { background:#bf0909; content:""; height:80px; left:0; position:absolute; top:0; transform:skewY(3.2deg); width:100%; margin-top:-5%; z-index:0;}

h2.f-title { text-align:center; font-size:32px; font-family: 'Teko', sans-serif; font-weight:600; color:#151414; text-transform:uppercase; letter-spacing:1px;}

.product-block { border:1px solid #ccc; overflow:hidden; width:100%; position:relative; margin:0 0 20px;}
.product-block .prd-link { background:rgba(287,28,36,0.8); position:absolute; left:0; bottom:-100%; right:0; text-align:center; height:100%; width:100%;}
.product-block .prd-link h3 { color:#fff; font-size:15px; text-transform:uppercase; font-weight:600;}
.product-block .prd-link h4 { font-size:12px; color:#fff; font-weight:600;}
.product-block .prd-link button { background:#222; color:#fff; font-size:14px; width:146px; display:block; height:38px; text-align:center; text-transform:uppercase; margin:0 auto; font-family: 'Open Sans', serif; font-weight:600; border:none;}
.product-block .prd-link a { background:#222; color:#fff; font-size:14px; width:146px; display:block; height:38px; line-height:38px; text-align:center; text-transform:uppercase; margin:0 auto 4px; font-weight:600;}
.product-block .prd-link button:hover, .product-block .prd-link a:hover { background:#bf0909; color:#fff;}
.product-block .reletive { position:relative; top:17%;}
.product-block:hover .prd-link { bottom:0;}

.breadcrumbs { background:#151414; font-size:14px; text-transform:uppercase; letter-spacing:1px; font-weight:400; text-align:center; padding:15px 0; font-family: 'Teko', sans-serif; margin-bottom:15px;}
.breadcrumbs ul { margin:0; padding:0;}
.breadcrumbs .items .item { display:inline-block; font-size:16px; line-height:27px; margin-right:0.5rem; padding-right:0.5rem; position:relative; color:#999;}
.breadcrumbs .items .item a { color:#fff;}
.breadcrumbs .items .item a:hover { color:#bf0909;}
.breadcrumbs .items .item strong { font-weight:400;}
.breadcrumbs .items .item:last-child { margin-right:0; padding-right:0;}

.page-txt { font-weight:400; font-size:13px; line-height:24px; margin-bottom:3rem; min-height:450px;}

.contact-form h4 { margin-bottom:0.3em; letter-spacing:0.08em; line-height:1em; color:#282828; text-transform:uppercase; font-weight:400; font-size:20px; text-align:center;}
.contact-form p { font-size:16px; line-height:23px; text-align:center; margin-bottom:22px; font-family: 'Open Sans', serif; font-weight:400; color:#888;}

.form-group label { display:none;}
.form-group { position:relative;}
fieldset .required:after { color:#d73105; content:"*"; font-size:12px; left:-16px; margin:0 0 0 5px; position:absolute; top:8px; font-family: 'Open Sans', serif; font-weight:400;}
.form-group .input-text { background:#f7f7f7; display:block; border:1px solid #f7f7f7; color:#282828; font-weight:400; letter-spacing:1.6px; line-height:2.3rem; padding:1.44rem 1rem; text-transform:uppercase; width:100%; font-size:14px; box-shadow:none; vertical-align:baseline; outline:none; transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s;}
.form-group .input-text:hover, .form-group .input-text:focus { border-color:#bf0909; box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 94, 0, 0.6)}
.submit-btn { text-align:right;}
.submit-btn button { background:#bf0909; border:none; font-size:20px; overflow:hidden; letter-spacing:2px; position:relative; color:#fff; display:inline-block; margin:0 0.25rem; padding:12px 26px 9px; border-radius:0px; text-transform:uppercase; font-family: 'Teko', sans-serif;}
.submit-btn button:hover { background:#151414;}
.contact-map { margin-top:20px;}

.pagination { text-align:center; width:100%;}
.pagination a { background:#bf0909; border-radius:0px; padding:3px 10px; font-size:12px; font-weight:600; color:#fff; display:inline-block; text-transform:uppercase; margin:0;}
.pagination a:hover, .pagination a.paging_act { background:#151414;}

.prod-details h1 { text-align:left; text-transform:uppercase; letter-spacing:1px; font-family: 'Teko', sans-serif; font-weight:500;}
.prod-details h3 { color:#bf0909; font-family: 'Teko', sans-serif; font-weight:400;}
.prod-details .description { min-height:100px; font-size:12px; color:#888;}
.prod-details .description span { text-transform:uppercase; color:#282828; font-family: 'Teko', sans-serif; font-size:18px; letter-spacing:1px;}
.prod-details .prd-opt { margin-bottom:20px;}
.prod-details .prd-opt label { width:20%; text-align:left; font-family: 'Teko', sans-serif; font-weight:600; font-size:18px; text-transform:uppercase; line-height:34px; margin:0;}
.prod-details .prd-opt .form-control { width:28%;}
.like-box { margin-top:3rem;}
.submit-btn-d { text-align:left;}

.CartInfo {  min-height:400px; margin:0; padding:0;}
.CartInfo table { border-collapse:collapse; border-left:1px solid #ccc; border-right:1px solid #ddd; border-top:1px solid #ddd; margin-bottom:15px; width:100%; max-width:100%; background-color:#fff; border-spacing:0;}
.CartInfo thead td { background-color:#282828; border-bottom:1px solid #ddd; color:#fff; font-weight:600; outline:none;}
.CartInfo td { padding:7px; }
.CartInfo thead .image, .CartInfo thead .action { text-align:center;}
.CartInfo thead .productd, .CartInfo thead .quantity { text-align:left;}
.CartInfo tbody .image, .CartInfo tbody .action { text-align:center;}
.CartInfo tbody td { border-bottom:1px solid #ddd; vertical-align:middle;}
.CartInfo tbody td input[type="text"] { background:#f2f2f2; width:50%; text-align:center;}
.CartInfo tbody .productd h4 { font-weight:600; margin-bottom:10px; font-size:16px; text-transform:uppercase; letter-spacing:1px;}
.CartInfo tbody .productd h5 { font-size:12px; color:#888; margin-bottom:5px;}
.CartInfo tbody .form-control { border-radius:0;}
.CartInfo tbody .productd p { color:#888;}
.CartInfo tbody .form-control:focus { border-color:#bf0909; box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(3, 57, 166, 0.6)}
.CartInfo tbody .btn-success { background:#bf0909; border:none; font-size:20px; overflow:hidden; letter-spacing:2px; text-transform:uppercase; font-family: 'Teko', sans-serif; font-weight:400; width:50%; margin-top:4px;  border-radius:0px; padding:8px 12px 5px;}
.CartInfo tbody .btn-success:hover { background:#151414;}
h2.Total { text-align:right; padding-bottom:15px; text-transform:uppercase; font-family: 'Teko', sans-serif; font-weight:500;}
h2.Total span { color:#bf0909}
.basket-btn { text-align:right;}
.basket-btn a { background:#bf0909; font-size:20px; overflow:hidden; letter-spacing:2px; position:relative; color:#fff; display:inline-block; margin:0 0.25rem; padding:12px 26px 9px; border-radius:0px; text-transform:uppercase; font-family: 'Teko', sans-serif; font-weight:500;}
.basket-btn a:hover { background:#151414;}

.SubmitText { text-align:center; text-transform:uppercase; color:#060; font-size:32px; letter-spacing:1px; padding:5rem 0 8rem; font-family: 'Teko', sans-serif; font-weight:500;}

.NoProd { text-align:center; color:#888; font-size:20px; padding:8rem 0;}

.EmptyCart { text-align:center; font-family: 'Teko', sans-serif; font-weight:500; letter-spacing:1px; font-size:32px; color:#282828; padding-top:100px;}
.EmptyCart a { color:#bf0909;}
.EmptyCart a:hover { color:#888;}

/*---------------------------------------Footer CSS---------------------------------------*/

.cd-top { display:inline-block; height:40px; width:40px; text-align:center; font-size:16px; color:#fff; background:#151414; line-height:40px; position:fixed; bottom:30px; right:30px; overflow:hidden; visibility:hidden; white-space:nowrap; opacity:0; transition: all 0.5s ease-in-out 0s;}
.cd-top:hover { opacity:0.5;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover { transition: all 0.5s ease-in-out 0s;}
.cd-top.cd-is-visible { visibility:visible; opacity:1; }
.cd-top.cd-fade-out { opacity:0.5; }
.no-touch .cd-top:hover { opacity:1;}

.newsletter-bg { background:#222; padding:30px 0; margin-top:15px;}
.newsletter-bg h2 { text-align:center; margin:0 0 15px; font-family: 'Teko', sans-serif; font-weight:600; color:#fff; font-size:28px; text-transform:uppercase; letter-spacing:1px;}
.newsletter-bg input { background:#fff; border:none; height:46px; padding:0px 8px; font-family: 'Open Sans', serif; font-weight:400; font-size:14px; color:#6f6d6d; width:75%; box-shadow:none; float: left}
.newsletter-bg input:focus, .newsletter-bg input:active, .newsletter-bg input:focus-visible { box-shadow: none; border: none;}
.newsletter-bg button { background:#bf0909; border:none; text-align:center; width:23%; height:46px; font-family: 'Teko', sans-serif; font-weight:500; color:#fff; font-size:22px; letter-spacing:1px; text-transform:uppercase; float: right;}
.newsletter-bg button:hover { background:#151414;}

.footer-btm { background:#bf0909; padding-bottom:15px;}
.footer-btm h2 { text-transform:uppercase; color:#fff; font-size:24px; font-family: 'Teko', sans-serif; font-weight:600; letter-spacing:1px;}
.f-links ul { margin:0; padding:0;}
.f-links ul li { list-style:none; margin-bottom:5px;}
.f-links ul li a { text-decoration:none; color:#fff; font-size:13px; line-height:24px; transition:all 0.5s ease-in-out 0s;}
.f-links ul li a i { font-size:12px;}
.f-links ul li a:hover { color:#151414; padding-left:5px;}
.news { color:#fdd7c0; font-size:12px;}
.news + .news { margin-top:10px;}
.news h4 { font-size:12px; font-weight:600; color:#151414; margin:0; padding:0;}
.f-contact li { list-style:none; margin-bottom:8px;}
.f-contact li i { background:#151414; width:30px; line-height:30px; text-align:center; font-size:16px; color:#fff; border-radius:3px; display:inline-block; margin-right:8px;}
.f-contact li span { font-size:13px; color:#fff; display:inline-block;}
.f-contact li span a { text-decoration:none; color:#fdd7c0; font-size:12px; transition:all 0.5s ease-in-out 0s;}
.f-contact li span a:hover { color:#151414;}

.copy-right { background:#151414; padding:20px 0; text-align:center; color:#cdcccc; font-weight:600; font-size:13px;}
.copy-right a { color:#bf0909; text-transform:uppercase;}
.copy-right a:hover { text-decoration:underline;}


@media only screen and (max-width:1920px){
	
.featured:before { height:112px;}

}

@media only screen and (max-width:800px){
	
.navbar-default .navbar-nav > li > a { padding:0 10px;}
.featured:before { height:46px;}

}

@media only screen and (max-width:768px){

.basket { padding:32px 0;}
.navbar-collapse { padding-left:0;}
.navbar-default .navbar-nav > li > a { padding:0 10px;}
.featured:before { height:46px;}

}

@media only screen and (max-width:480px){

.hidden-480{display:none!important}
ul.top-menu { float:none}

.navbar-collapse { padding-left:15px;}
.navbar-toggle { float:left; border-color:#fff !important; margin:8px 0 8px 8px; border-radius:0px; position:relative;}
.navbar-toggle:after { position:absolute; left:50px; top:0px; content:"Menu"; font-size:24px; font-family: 'Teko', sans-serif; font-weight:400; color:#fff; text-transform:uppercase; letter-spacing:0.10rem;}
.navbar-default .navbar-toggle .icon-bar { background-color:#fff;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color:#151414;}
.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar { background-color:#fff;}
.navbar-default .navbar-nav > li > a { line-height:40px; padding:0px 15px;}
.navbar-nav { margin:0 -15px;}
#frm_search .form-group { width:100%; margin-bottom:0;}
.dropdown-menu { background:#151414; min-width:100%;}
.logo { text-align: center;}    

.featured:before { height:20px;}
.newsletter { margin-bottom: 30px;}

table.ShopCart td, table.ShopCart th { border-right: 0 none;display: block !important;float: none !important;text-align: left !important;width: auto !important;}
table.ShopCart tr td:before {content: attr(data-label);float: left;font-weight: bold;text-align: left;white-space: nowrap;width: 50%;}
table.ShopCart tr td {text-align: right;display: block;min-height: 20px;border-left: none;background: none;}
table.ShopCart thead { display: none; }	
.CartInfo tbody .btn-success { float:right;}
.CartInfo tbody .productd div { float:left;}
.action { flex-basis:100%; text-align:center; max-width:100%;}

}